﻿html
{
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}
.InnerContainer
{
    background-color: #FFFFFF;
}
Body
{
    background-color: #212121;
    font-family: Verdana;
    margin-top: 10px;
}
a img
{
    border: none;
}
.Hidden
{
    display: none;
}
/********************  Header  ****************/
#HeaderOuter
{
    background-color: #FFFFFF;
}
.HeaderInner
{
}
.MeritLogoContainer
{
    float: left;
    position: relative;
    width: 560px;
    height: 75px;
}
.MeritLogo
{
    position: absolute;
    top: 5px;
    left: 10px;
}
.LeftNavQuickLinks
{
    margin-top: 20px;
    margin-bottom: 20px;
}
.LeftNavQuickLinksLabel
{
    color: #805F38;
    font-size: 9px;
    font-weight: bold;
    margin-left: 5px;
    padding-top: 5px;
}
.LeftNavQuickLinksPanel
{
    font-size: 10px;
    background-color: #ffffff;
    border: solid 1px #A67E4A;
    width: 150px;
    color: #000000;
    padding: 0px 0 0px 0px;
    margin-left: 5px;
}
.QuickLinks
{
    color: #805F38;
    font-size: 9px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 10px;
}
.QuickLinksHover
{
    /* this is the label when hovered upon */
    color: #805F38;
    font-size: 9px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.QuickLinksPanel
{
    font-size: 10px;
    background-color: #ffffff;
    border: solid 1px #A67E4A;
    width: 124px;
    color: #000000;
    padding: 0px 0 0px 0;
    z-index: 10000;
}
.QuickLinksHeader
{
    font-weight: bold;
    text-align: center;
    margin: 5px 0 2px 0;
}
.QuickLinksItem
{
    padding: 2px 0 2px 5px;
}
.QuickLinksItem:hover
{
    background-color: #A67E4A;
    color: #ffffff;
}
.QuickLinksItem:hover a
{
    color: #ffffff;
}
.QuickLink
{
    color: #000000;
    text-decoration: none;
}
.QuickLink:hover
{
    color: #ffffff;
}
.SearchBoxLabel
{
    display: none;
}
.SearchContainer
{
    float: right;
    position: relative;
    background-color: #A67E4A;
    width: 376px;
    height: 75px;
}
.MeritHeaderHL
{
    text-decoration: none;
    color: #000000;
}
.MeritHeaderHL:hover
{
    text-decoration: underline;
}
.Links
{
    position: absolute;
    top: 10px;
    left: 7px;
    font-size: 9px;
    font-weight: bold;
}
.sf_searchBox
{
    position: absolute;
    top: 40px;
    left: 100px;
}
.UWLogo
{
    position: absolute;
    top: 15px;
    right: 4px;
}
.UWLogoImg
{
    border: none;
}
/***************************  End of Upper Header  *********************/
/**********************  Lower Header  ******************************/
.Header2Container
{
    height: 131px;
    background-color: #A67E4A;
    position: relative;
}
/*************************  Merit Info QuickLinks  ***************/
.MeritInfoQuickLinks
{
    position: absolute;
    bottom: 14px;
    left: 250px;
    text-align: right;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}
.MeritInfoLink
{
    text-decoration: none;
    color: #000000;
}
/*************************  End of Merit Info QuickLinks  ***************/
/***************************  Getting Help  *********************/
.GettingHelp
{
    float: left;
    position: relative;
}
.GettingHelpWrapper
{
    position: absolute;
    top: 20px;
    left: 10px;
}
.GettingHelpHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    margin: 0 0 5px 8px;
}
.GettingHelpULWrapper
{
    width: 300px;
    padding: 0 0 0 10px;
}
.GettingHelpUL
{
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    list-style-type: disc;
    list-style-position: inside;
    line-height: 180%;
}
.GettingHelpUL a
{
    text-decoration: none;
    color: #FFFFFF;
}
.GettingHelpUL a:hover
{
}
/********************  End of Getting Help  ****************/
/*********************  Picture Slideshow  *****************/
.PictureSlideshow
{
    float: right;
}
.PictureWrapper
{
    margin-left: 3px;
    margin-top: 3px;
    float: left;
    z-index: 1000;
    position: static !important;
}
.Divider
{
    height: 3px;
    background-color: #000000;
}
/**********************  End of Slideshow  ****************************/
/*******************  End of Lower Header  ****************************/
/******************** Main horizontal navigation  ************************/
.Navigation
{
    background-color: #970F00;
    padding-top: 2px;
    padding-bottom: 5px;
}
.mnMainNavigation
{
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    text-align: center;
}
.mnMainNavigation a
{
    color: #FFFFFF;
}
.mnMainNavigation a:link
{
    color: #FFFFFF;
}
.mnMainNavigation a:visited
{
    color: #FFFFFF;
}
.mnMainNavigation a:hover
{
    color: #FFFFFF;
}
.mnMainNavigation a:active
{
    color: #FFFFFF;
}

.StaticHoverStyle
{
}
.StaticMenuItemStyle
{
    background-color: #970F00;
}
.StaticMenuStyle
{
}
.DynamicHoverStyle
{
}
.DynamicMenuItemStyle
{
    background-color: #DFE0E1;
    padding-left: 5px;
    padding-right: 5px;
}
.DynamicMenuItemStyle a
{
    color: #000000;
}
.DynamicMenuItemStyle a:link
{
    color: #000000;
}
.DynamicMenuItemStyle a:visited
{
    color: #000000;
}
.DynamicMenuItemStyle a:hover
{
    color: #000000;
}
.DynamicMenuItemStyle a:active
{
    color: #000000;
}
.DynamicMenuStyle
{
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    border: solid 1px #970F00;
    margin: 4px 0 0 0;
    z-index: 1000;
}
.DynamicMenuStyle img
{
    padding-right: -25px;
}
/*********************  End of main horizontal navigation  ****************/

/****** Breadcrumbs ******/
.Breadcrumbs
{
    margin: 5px 0 5px 15px;
    font-family: Verdana;
    font-weight: 300;
}
.currentNodeStyle
{
    font-size: 10px;
    text-decoration: none;
    color: Black;
    font-style: italic;
}
.nodeStyle
{
    font-size: 10px;
    text-decoration: none;
    color: Black;
}
.siteMapPath
{
    text-decoration: none;
    color: Black;
}
.rootNodeStyle
{
    font-size: 10px;
    text-decoration: none;
    color: Black;
}
.pathSeparatorStyle
{
    font-size: 10px;
    text-decoration: none;
    color: Black;
}
/****** End of breadcrumbs ******/
/********************  Content Area  *****************/
.ContentArea
{
    min-height: 400px;
    background-image: url(Images/Layout/watermark_logo.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
}
/*******************  Main Content Area (Right column)  **************/
.GlobalContent
{
    font-size: 14px;
    color: #000000;
    margin-bottom: 40px;
    margin-right: 20px;
}
.GlobalContent h1
{
    font-size: 16px;
    color: #000000;
    margin-bottom: 10px;
}
.GlobalContent h2
{
    font-size: 14px;
    color: #A0002A;
    margin-bottom: 5px;
}
.GlobalContent h3
{
    font-size: 14px;
    color: #805F38;
    margin-bottom: 5px;
}
.GlobalContent h4
{
    font-size: 14px;
    color: #999999;
    margin-bottom: 5px;
}
.GlobalContent h5
{
    font-size: 14px;
    color: #000000;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.GlobalContent h6
{
    font-size: 14px;
    color: #805F38;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.GlobalContent p
{
    font-size: 12px;
    color: #000000;
    margin-right: 20px;
    margin-top: 0px;
}
div.GlobalContent p.Normal
{
    font-size: 14px;
    color: #000000;
}
.GlobalContent ul
{
    font-size: 12px;
    color: #000000;
    margin-right: 20px;
    margin-top: 0px;
}
.GlobalContent ol
{
    font-size: 12px;
    color: #000000;
    margin-right: 20px;
    margin-top: 0px;
}
.GlobalContent li
{
    margin-bottom: 8px;
}
.GlobalContent a /* link */
{
    color: #026A8D;
    text-decoration: none;
}
.GlobalContent a:link /* unvisited link */
{
    color: #026A8D;
    text-decoration: none;
    font-weight: bolder;
}
.GlobalContent a:visited /* visited link */
{
    color: #026A8D;
    text-decoration: none;
    font-weight: bolder;
}
.GlobalContent a:hover /* mouse over link */
{
    color: #805F38;
}
.GlobalContent a:active /* selected link */
{
    color: #A0002A;
    text-decoration: none;
    font-weight: bolder;
}
.GlobalContent td
{
    font-size: 12px;
    color: #000000;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 10px;
}

/******************* End of Main Content Area (Right column)  **************/
/******************* Contact Box *****************/
.ContactBox
{
    font-size: 10px;
    background-color: #ffffff;
    border: dashed 1px #805F38;
    width: 130px;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 3px;
    float: right;
}
.ContactBoxLabel
{
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    color: #805F38;
}
.ContactPersonLabel
{
    font-size: 10px;
}
.ContactList
{
    margin-left: 20px;
}
.ContactBox a
{
    color: #026A8D;
    text-decoration: none;
}

/******************* End of Contact Box ****************/
/********************  Left Sub Navigation  ************/
.SubNavLeftWrapper
{
    margin: 30px 0 0 0;
}
.SubNavHeader
{
    text-align: center;
    margin: 0 0 20px 0;
    width: 140px;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.SubNavLeft
{
    background-color: #DFE0E1;
    width: 140px;
    font-family: Verdana;
    font-size: 10px;
    margin: 0 0 3px 2px;
    padding: 8px;
}
.SubNavLeftLinks
{
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}
/********************  End of Left Sub Navigation  ********/
/******************** SocialLinks ***********************/
.SocialLinks
{
    margin-left: 10px;
    margin-right: 10px;
    font-size: 10px;
}
.SocialLinks ul
{
    list-style: none;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}
.SocialLinks ul li
{
    margin-bottom: 5px;
}
.SocialLinks a
{
    color: #026A8D;
    text-decoration: none;
}
.SocialLinks img
{
    border-width: 0px;
    vertical-align: middle;
    padding-right: 4px;
}

/******************** End of SocialLinks ****************/
/***************  RSSStyle1  ****************************/
.RSSList
{
    list-style-image: url(Images/Layout/BulletSmall.gif);
    list-style-position: outside;
}
.ContentCenterSectionWrapperRSS
{
    margin: 10px 0 20px 0;
}
.ContentCenterSectionHeaderRSS
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    position: relative;
}
.ContentCenterSectionHeaderLabelRSS
{
}
.ContentCenterSectionDividerRSS
{
    position: absolute;
    top: -12px;
    left: 40px;
}
.ContentCenterSectionRSS
{
    margin: 20px 0 0 0;
    padding: 0 0 0 20px;
    font-family: Verdana;
    font-size: 11px;
}
.GlobalContent .RSSList a
{
    color: #000000;
    font-size: 11px;
    text-decoration: none;
    font-weight: normal;
}
.GlobalContent .RSSList a:hover /* mouse over link */
{
    color: #805F38;
    text-decoration: underline;
}
.GlobalContent .RSSList li
{
    margin: 0 0 3px 0;
}
.sf_singlePost, .sf_postComments
{
    padding-left: 20px;
    padding-right: 20px;
}
/************************* End of RSSStyle1  ******************/
/************************  RSSStyle2  ************************/
.RSSStyle2Wrapper
{
    margin: 0 0 0 20px;
}
.RSSStyle2Header
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #B20838;
    margin: 0 0 5px 25px;
}
.RSSStyle2Content
{
    font-size: 11px;
}
.RSSStyle2List
{
    font-size: 11px;
    font-family: Verdana;
    list-style-image: url(Images/Layout/BulletSmall.gif);
    list-style-position: outside;
}
.GlobalContent .RSSStyle2List a:hover /* mouse over link */
{
    color: #805F38;
    text-decoration: underline;
}
.ListLink a
{
    color: #000000;
    text-decoration: none;
}
.ListLink:hover
{
    text-decoration: underline;
}
.GlobalContent .RSSStyle2List a
{
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.GlobalContent .RSSStyle2List li
{
    margin: 0 0 3px 0;
}
/**********************  End of RSSStyle2  *******************/
.MeritSpan
{
    color: #B20838;
}
.MapLink
{
    color: #000000;
    text-decoration: none;
}
.MapLink:hover
{
    text-decoration: underline;
}
.AboutMeritLinks
{
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}
.AboutMeritHeader
{
    margin: 10px 0 10px 10px;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.AboutNavBox
{
    background-color: #DFE0E1;
    width: 140px;
    font-family: Verdana;
    font-size: 10px;
    margin: 0 0 3px 2px;
    padding: 8px;
}
.AboutInfoBox
{
    width: 200px;
    font-family: Verdana;
    font-size: 10px;
    margin: 0px 0 0 10px;
}
.MeritStatementWrapper
{
    margin: 35px 0 0 10px;
}
.MeritStatementHeader
{
    margin: 0 0 15px 0;
}
.MeritStatementContent
{
    font-family: Verdana;
    font-size: 12px;
    font-style: italic;
    line-height: 200%;
}
/*****************  Menu of Media Services  *************/
.MS-headerRow
{
    background-color: silver;
    height: 60px;
}
.MS-titleDiv
{
    float: left;
    margin-left: 10px;
}
.MS-contactInfo
{
    float: right;
    margin-right: 20%;
    vertical-align: bottom;
    padding-top: 15px;
}
.MS-listStyle
{
    text-align: left;
    vertical-align: top;
    padding-left: 5px !important;
}
.MS-tableStyle
{
    border-color: silver;
}
/****************** End of Menu of Media Services  ****************/

/*****************  New Education Resources  *************/
.NewEducationResourcesWrapper
{
    margin: 28px 0 15px 0;
}
.NewEducationResourcesHeader
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.NewEducationResourcesContent
{
    border: solid 1px #CCCCCC;
    width: 298px;
    height: 224px;
}
/****************** End of New Education Resources  ****************/
/*******************  Video Showcase  ****************************/
.VideoShowcaseWrapper
{
    margin: 0 0 30px 0;
}
.VideoShowcaseHeader
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.VideoShowcaseContent
{
    border: solid 1px #CCCCCC;
    width: 298px;
    height: 224px;
}
/********************  End of Video Showcase  ********************/
/********************  Library Video Item  *************/
.centerVideo
{
    margin-left: 250px;
}
/********************  End of Video Item  ***************/
/********************  End of Content Area  ***********/

/********************  Footer  ***********************/
.FooterLinks
{
    color: #ffffff;
    text-decoration: none;
}
.FooterLinks:hover
{
    text-decoration: underline;
}
.FooterWrapper
{
    position: relative;
}
.FooterUpper
{
    background-color: #000000;
    font-size: 10px;
    color: #FFFFFF;
    height: 20px;
    position: relative;
}
.FooterUpperLeft
{
    position: absolute;
    top: 3px;
    left: 8px;
}
.FooterUpperRight
{
    position: absolute;
    top: 3px;
    right: 50px;
}
.FooterLower
{
    background-color: #A67E4A;
    height: 16px;
}
.FooterSwoops
{
    position: absolute;
    top: -28px;
    right: 0px;
}
/***************  End of Footer  ***********************/
